<div class="container">
  <table>
    <tr>
      <td align="center">
        <mat-form-field>
          <input matInput [(ngModel)]="username" placeholder="Username" name="username" type="text">
        </mat-form-field>
      </td>
    </tr>
    <tr>
      <td align="center">
        <mat-form-field>
          <input matInput [(ngModel)]="password" placeholder="Password" name="password" type="password">
        </mat-form-field>
      </td>
    </tr>
    <br>
    <tr>
      <td align="center">
        <button mat-raised-button id="loginButton" color="primary" (click)="onLogin()">Login</button>
      </td>
    </tr>
    <!-- <tr>
      <td>
        <p id="message">{{ message }}</p>
      </td>
    </!-->
  </table>
</div>